» Ubuntu » Пакеты

Error

two or more packages specified (libncurses4 hardy)